#{extends 'borderTemplatePl.html' /}
<h4 class="text-center">SURAT PERINTAH MULAI KERJA (SPMK)</h4>
<hr />
<p class="text-center">
	Nomor   :  ${pesanan?.pes_no} 
	<br />Paket Pekerjaan   : ${pl?.getNamaPaket()}
</p>
<br />
<br />
<p >
Yang bertanda tangan di bawah ini :
</p>
<p >
<strong>#{if pegawai?.peg_nama}${pegawai?.peg_nama}#{/if}</strong><br />
#{if pegawai?.peg_jabatan}${pegawai?.peg_jabatan}#{/if}<br />
#{if pl?.paket?.getNamaSatker()}${pl?.paket?.getAlamatSatker()} #{/if}<br />
</p>
<p>
selanjutnya disebut sebagai Pejabat Pembuat Komitmen;
</p>
<p >
berdasarkan Surat Perjanjian ${pl.paket.pkt_nama}  
nomor ${kontrak.kontrak_no}
tanggal ${format.formatDateInd(kontrak.kontrak_tanggal)}, 
bersama ini memerintahkan:
</p>
<br />
<p >
<strong>${pemenang?.rkn_nama}</strong>
<br />${pemenang?.rkn_alamat}
<br />yang dalam hal ini diwakili oleh: ${content?.wakil_sah_rekanan}
</p>
<p>
selanjutnya disebut sebagai Penyedia;
</p>
<br />
<p>
untuk segera memulai pelaksanaan pekerjaan dengan memperhatikan
 ketentuan-ketentuan sebagai berikut:
</p>
<ol style="list-style:decimal;padding-left:1.3em;">
	<li>Paket Pengadaan: ${pl?.paket?.pkt_nama}</li><br/>
<!-- 	<li>Macam Pekerjaan:  ${pesanan.pesananContent.lingkup_pekerjaan}</li><br/> -->
	<li>Tanggal mulai kerja: ${format.formatDateInd(content.tgl_brng_diterima)}</li><br/>
	<li>Syarat-syarat pekerjaan: sesuai dengan persyaratan dan ketentuan Kontrak;</li><br/>
	<li>Waktu Penyelesaian: selama ${content?.waktu_penyelesaian}(${format.formatDateInd(content?.tgl_brng_diterima)})
	 hari kalender dan pekerjaan harus sudah selesai pada tanggal #{if content?.tgl_pekerjaan_selesai} ${format.formatDateInd(content?.tgl_pekerjaan_selesai)}#{/if}</li><br/>
	<li>Denda: Terhadap setiap hari keterlambatan pelaksanaan/penyelesaian pekerjaan 
	Penyedia akan dikenakan Denda Keterlambatan sebesar 1/1000 (satu permil) 
	dari Nilai SPK atau dari nilai bagian SPK (tidak termasuk PPN) sesuai ketentuan dalam SPK.
</ol>
<br />
<br />
<!-- tadinya 2 kolom bersisian. Dibuat jadi atas-bawah
merujuk Lampiran 2B, Bab XII bagian B Permen PUPR 07-2019 -->
<table width="100%" border="0" style="page-break-before: always;">
<tr>
	<td width="100%" class="text-left">
		${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/>
		Untuk dan atas nama ${pl.paket.getNamaSatker()} <br />
		Pejabat Penandatangan Kontrak<br />
		<br /><br /><br /><br /><br />
		<strong><u>${pegawai?.peg_nama}</u></strong><br />
		<strong><u>${pegawai?.peg_jabatan}</u></strong><br />
		NIP. ${pegawai?.peg_nip}
	</td>
</tr>
<tr>
	<td width="100%" class="text-left">
		<strong>Menerima dan menyetujui:</strong><br />
		Untuk dan atas nama ${pemenang.rkn_nama}<br />
		<br /><br /><br /><br /><br />
		<strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
		${content?.jabatan_wakil_rekanan}
	</td>
</tr>
</table>









<!-- <table width="824" align="center" class="table table-sm"> -->
<!--     <tr> -->
<!--         <th colspan="4" class="text-center"><h4>SURAT PERINTAH MULAI KERJA (SPMK)</h4></th> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4"><strong><hr /></strong></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"> -->
<!--             Nomor   :  ${pesanan?.pes_no} -->
<!--             <br />Paket Pekerjaan   : ${pl?.getNamaPaket()} -->
<!--         </td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" >Yang bertanda tangan di bawah ini :</td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" ><strong>#{if pegawai?.peg_nama}${pegawai?.peg_nama}#{/if}</strong> -->
<!--             <br />#{if pegawai?.peg_jabatan}${pegawai?.peg_jabatan}#{/if} -->
<!--             <br />#{if pl?.paket?.getNamaSatker()}${pl?.paket?.getAlamatSatker()} #{/if} -->
<!--         </td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" >selanjutnya disebut sebagai Pejabat Pembuat Komitmen ;</td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" >berdasarkan Surat Perjanjian ${pl.paket.pkt_nama} nomor ${kontrak.kontrak_no} tanggal ${format.formatDateInd(kontrak.kontrak_tanggal)}, bersama ini memerintahkan:</td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" ><strong>${pemenang?.rkn_nama}</strong> -->
<!--             <br />${pemenang?.rkn_alamat} -->
<!--             <br />yang dalam hal ini diwakili oleh: ${content?.wakil_sah_rekanan} -->
<!--         </td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" >selanjutnya disebut sebagai Penyedia Barang;</td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4">untuk segera memulai pelaksanaan pekerjaan dengan memperhatikan ketentuan-ketentuan sebagai berikut: -->
<!--         </td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr><td class="text-justify"> -->
<!--         <ol> -->
<!--             <li><u>Lingkup Pekerjaan</u> : ${pesanan.pesananContent.lingkup_pekerjaan}</li><br/> -->
<!--             <li><u>Tanggal mulai kerja:</u> : ${format.formatDateInd(content.tgl_brng_diterima)}</li><br/> -->
<!--             <li><u>Syarat-syarat pekerjaan</u> :  sesuai dengan persyaratan dan ketentuan Kontrak ;</li><br/> -->
<!--             <li><u>Waktu Penyelesaian</u> : selama ${content.waktu_penyelesaian} dan pekerjaan harus sudah selesai pada tanggal #{if content.tgl_pekerjaan_selesai} ${format.formatDateInd(content.tgl_pekerjaan_selesai)}#{/if}</li><br/> -->
<!--             <li><u>Denda</u> : Terhadap setiap hari keterlambatan pelaksanaan/penyelesaian pekerjaan Penyedia akan dikenakan Denda Keterlambatan sebesar 1/1000 (satu per seribu) dari Nilai Kontrak atau bagian tertentu dari Nilai Kontrak sebelum PPN sesuai dengan Syarat-Syarat Umum Kontrak. -->
<!--             </li><br/> -->
<!--         </ol></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!--     <tr> -->
<!--         <td colspan="4" class="text-center"><center></center></td> -->
<!--     </tr> -->
<!-- </table> -->
<!-- <br /> -->
<!-- <table class="table table-sm" > -->
<!--     <tr> -->
<!--         <td width="50%" class="text-center"> -->
<!--             ${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/> -->
<!--             Untuk dan atas nama ${pl.paket.getNamaSatker()} <br /> -->
<!--             Pejabat Penandatangan Kontrak<br /> -->
<!--             <br /><br /><br /><br /><br /> -->
<!--             <strong><u>${pegawai?.peg_nama}</u></strong><br /> -->
<!--             NIP. ${pegawai?.peg_nip} -->
<!--         </td> -->
<!--         <td width="50%" class="text-center"> -->
<!--             Menerima dan menyetujui:<br /> -->
<!--             Untuk dan atas nama ${pemenang.rkn_nama}<br /> -->
<!--             <br /><br /><br /><br /><br /> -->
<!--             <strong> <u>${content?.wakil_sah_rekanan}</u></strong><br /> -->
<!--             ${content?.jabatan_wakil_rekanan} -->
<!--         </td> -->
<!--     </tr> -->
<!-- </table> -->